#!/bin/sh -e
# /usr/lib/emacsen-common/packages/remove/aplus-fsf-el

FLAVOR=$1
PACKAGE=aplus-fsf-el
ELCDIR=/usr/share/${FLAVOR}/site-lisp/${PACKAGE}

if [ "${FLAVOR}" = "xemacs21" ]; then
    echo remove/${PACKAGE}: purging byte-compiled files for ${FLAVOR}
    rm -rf $ELCDIR
fi
